# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-08 14:14
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0017_auto_20171016_0224'),
    ]

    operations = [
        migrations.AddField(
            model_name='rangediscount',
            name='indexed_availability',
            field=models.BooleanField(default=False, verbose_name='Индексированная доступность акции'),
        ),
        migrations.AlterField(
            model_name='rangediscount',
            name='name',
            field=models.CharField(max_length=128, unique=True, verbose_name='Name'),
        ),
    ]
